Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
objspace_and_reason Struct Reference

## Data Fields
rb_objspace_t * | objspace
int | reason

## Detailed Description

Definition at line 7369 of file gc.c.

## Field Documentation

## ◆ objspace

rb_objspace_t* objspace_and_reason::objspace

Definition at line 7370 of file gc.c.

## ◆ reason

int objspace_and_reason::reason

Definition at line 7371 of file gc.c.

The documentation for this struct was generated from the following file:

- gc.c